
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS mc d211 le.go.mc.d211/lemcLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS mc d211 - <span class="tkc-version">le.go.mc.d211/lemcLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">The Lord said this parable: “There was a man who was the owner of a household. He planted a vineyard, put a fence around it, dug a winepress in it, built a tower, and leased it out to farmers. He then left for another country. When the season for the fruit drew near, he sent his slaves to the farmers, to receive his fruit. But the farmers took his slaves, beat one, killed another, and stoned yet another. Again, the owner sent other slaves, even more than the first time; and they treated them in the same way. Then he sent his son to them, saying: ‘They will respect my son!’ But the farmers, when they saw the son, said to each other, ‘This is the heir! Come, let us kill him and seize his inheritance.’ And so they seized him, threw him out of the vineyard, and killed him. Therefore, when the lord of the vineyard returns, what will he do with those farmers?” They answered him, “He will bring those wretches to a wretched end and he will lease out the vineyard to other farmers who will give him the fruit in its season.” Jesus said to them, “Have you never read in the Scriptures: ‘The [very] stone which the builders rejected was made the head of the corner. This was from the Lord and it is marvelous in our eyes?’”&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">The Lord said this parable, &#34;There was a householder who planted a vineyard, and set a hedge around it, and dug a wine press in it, and built a tower, and let it out to tenants, and went into another country. When the season of fruit drew near, he sent his servants to the tenants, to get his fruit; and the tenants took his servants and beat one, killed another, and stoned another. Again he sent other servants, more than the first; and they did the same to them. Afterward he sent his son to them, saying &#39;&#39;They will respect my son.&#39;&#39; But when the tenants saw the son, they said to themselves, &#39;&#39;This is the heir; come, let us kill him and have his inheritance.&#39;&#39; And they took him and cast him out of the vineyard and killed him. When therefore the owner of the vineyard comes, what will he do to those tenants?&#34; They said to him, &#34;He will put those wretches to a miserable death, and let out the vineyard to other tenants who will give him the fruits in their seasons.&#34; Jesus said to them, &#34;Have you never read in the scriptures: &#39;&#39;The very stone which the builders rejected has become the head of the corner; this was the Lord&#39;&#39;s doing, and it was marvelous in our eyes?&#39;&#39;&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">«Escuchen este otro ejemplo: Había un propietario que plantó una viña. La rodeó con una cerca, cavó en ella un lagar y levantó una torre para vigilarla. Después la alquiló a unos labradores y se marchó a un país lejano. Cuando llegó el tiempo de la vendimia, el dueño mandó a sus sirvientes que fueran donde aquellos labradores y cobraran su parte de la cosecha. Pero los labradores tomaron a los enviados, apalearon a uno, mataron a otro y a otro lo apedrearon. El propietario volvió a enviar a otros servidores más numerosos que la primera vez, pero los trataron de la misma manera. Por último envió a su hijo, pensando: A mi hijo lo respetarán. Pero los trabajadores, al ver al hijo, se dijeron: Ese es el heredero. Lo matamos y así nos quedamos con su herencia. Lo tomaron, pues, lo echaron fuera de la viña y lo mataron. Ahora bien, cuando venga el dueño de la viña, ¿qué hará con esos labradores?» Le contestaron: «Hará morir sin compasión a esa gente tan mala, y arrendará la viña a otros labradores que le paguen a su debido tiempo.» Jesús agregó: «¿No han leído cierta Escritura? Dice así: La piedra que los constructores desecharon llegó a ser la piedra principal del edificio; ésa fue la obra del Señor y nos dejó maravillados.»&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Yesu aliwaambia watu mfano huu: &#34;Sikilizeni mfano mwingine. Mtu mmoja mwenye nyumba alilima shamba la mizabibu; akalizungushia ukuta, akachimba kisima cha kusindikia divai, akajenga humo mnara pia. Kisha akalikodisha kwa wakulima, akasafiri kwenda hadi nchi ya mbali. Wakati wa mavuno ulipofika, aliwatuma watumishi wake kwa wale wakulima, ili wakachukue sehemu ya mavuno yake. Wale wakulima wakawakamata hao watumishi; mmoja wakampiga, mwingine wakamuua na mwingine wakampiga mawe. Huyo mtu akawatuma tena watumishi wengine, wengi kuliko wa safari ya kwanza. Wale wakulima wakawatendea namna ileile. Mwishowe akamtuma mwanawe huku akifikiri: &#39;&#39;Watamjali mwanangu.&#39;&#39; Lakini wale wakulima walipomwona mwanawe wakasemezana wao kwa wao: &#39;&#39;Huyu ndiye mrithi; na tumuue ile tuuchukue urithi wake!&#39;&#39; Basi, wakamkamata, wakamtoa nje ya lile shamba la mizabibu, wakamuua. Sasa, huyo mwenye shamba la mizabibu atakapokuja, atawafanyaje hao wakulima?&#34; Wao wakamjibu, &#34;Atawaangamiza vibaya hao waovu, na lile shamba atawapa wakulima wengine ambao watampa sehemu ya mavuno wakati wake.&#34; Hapo Yesu akawaambia, &#34;Je, hamkusoma jambo hili katika Maandiko Matakatifu? &#39;&#39;Jiwe walilokataa waashi, sasa limekuwa jiwe kuu la msingi. Bwana ndiye aliyefanya jambo hili, nalo ni la ajabu sana kwetu!&#39;&#39;&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Εἶπεν ὁ Κύριος τὴν παραβολὴν ταύτην· ἄνθρωπος τις ἦν οἰκοδεσπότης, ὅστις ἐφύτευσεν ἀμπελῶνα καὶ φραγμὸν αὐτῷ περιέθηκε καὶ ὤρυξεν ἐν αὐτῷ ληνὸν καὶ ᾠκοδόμησεν πύργον, καὶ ἐξέδοτο αὐτὸν γεωργοῖς, καὶ ἀπεδήμησεν. ὅτε δὲ ἤγγισεν ὁ καιρὸς τῶν καρπῶν, ἀπέστειλε τοὺς δούλους αὐτοῦ πρὸς τοὺς γεωργοὺς λαβεῖν τοὺς καρποὺς αὐτοῦ. καὶ λαβόντες οἱ γεωργοὶ τοὺς δούλους αὐτοῦ ὃν μὲν ἔδειραν, ὃν δὲ ἀπέκτειναν, ὃν δὲ ἐλιθοβόλησαν. πάλιν ἀπέστειλεν ἄλλους δούλους πλείονας τῶν πρώτων, καὶ ἐποίησαν αὐτοῖς ὡσαύτως. ὕστερον δὲ ἀπέστειλε πρὸς αὐτοὺς τὸν υἱὸν αὐτοῦ λέγων· ἐντραπήσονται τὸν υἱόν μου. οἱ δὲ γεωργοὶ ἰδόντες τὸν υἱὸν εἶπον ἐν ἑαυτοῖς· οὗτός ἐστιν ὁ κληρονόμος· δεῦτε ἀποκτείνωμεν αὐτὸν καὶ κατάσχωμεν τὴν κληρονομίαν αὐτοῦ. καὶ λαβόντες αὐτὸν ἐξέβαλον ἔξω τοῦ ἀμπελῶνος καὶ ἀπέκτειναν. ὅταν οὖν ἔλθῃ ὁ κύριος τοῦ ἀμπελῶνος, τί ποιήσει τοῖς γεωργοῖς ἐκείνοις; λέγουσιν αὐτῷ· Κακοὺς κακῶς ἀπολέσει αὐτούς, καὶ τὸν ἀμπελῶνα ἐκδώσεται ἄλλοις γεωργοῖς, οἵτινες ἀποδώσουσιν αὐτῷ τοὺς καρποὺς ἐν τοῖς καιροῖς αὐτῶν. λέγει αὐτοῖς ὁ Ἰησοῦς· Οὐδέποτε ἀνέγνωτε ἐν ταῖς γραφαῖς, λίθον ὃν ἀπεδοκίμασαν οἱ οἰκοδομοῦντες, οὗτος ἐγενήθη εἰς κεφαλὴν γωνίας· παρὰ Κυρίου ἐγένετο αὕτη, καὶ ἔστι θαυμαστὴ ἐν ὀφθαλμοῖς ἡμῶν;&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
